@charset "GBK";
body {
	background:url(../images_v4/index_bg.png) top center no-repeat #999;
}
header, footer, article, section, header {
   display:block;
}
a.right_s, a.left_s {
	display: block;
	_display: none;
	width: 40px;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top:-75px;
	z-index:6;
}
a.left_s {
	background:url(../images_v4/arrow-btn2.png) no-repeat left top;
	left: 10px;
}
a.right_s {
	background:url(../images_v4/arrow-btn2.png) no-repeat right top;
	right:10px;
}
.top_inside{
background-color:#fff; height:55px;
}
#header {
	color: #fff;
	height: 40px;
	padding: 0 50px;
}
#header img {
	display: block;
	width: 288px;
	height: 48px;
	position: absolute;
	top: 8px;
	left: 80px;
}
#header p {
	display: block;
    width: 300px;
    line-height:40px;
    position: absolute;
    z-index:10001;
    font-weight:bold;
    font-size:14px;
    font-family: Arial, Helvetica, sans-serif;
    top: 8px;
    right: 60px;
    text-align:right;
}
.login_top {
    color:#006dd3;
	margin-right:15px;
}
.login_top:hover {
    color:#006dd3;	
}
.login_register {
    color:#666;
}
.login_register:hover {
    color:#006dd3;	
}
.login_div {
	display: block;
	width: 431px;
/*	height:170px;*/		
}
.index_login{
	position: absolute;
	top: 50px;
	z-index:1000;
	right: 95px;
	}

.login_div em {
	position:absolute;
	top:-16px;
	right:10px;
	width:0px;
	height:0px;
	border:10px solid;
	border-color:transparent transparent #fff transparent;
}
.login_div .div1 {
	background:#fafafa;
	width: 431px;
	display:block;
	overflow:hidden;
	zoom:1;
/*	height:160px;*/
	color:#06F;
	border-radius: 8px;
	box-shadow: 0px 0px 15px 0px #ccc;
}
.login_div .div-user {
	width:185px;
	float:left;
	margin:10px 10px;
	padding-left:5px;
}
.login_div .div-user-font {
	color:#333; 
	line-height:25px;
	font-weight:bold;
	font-size:13px;
}
.login_div .inputname {
	border:1px solid #ddd; 
	width:170px;
	line-height:25px; 
	height:25px;
	padding: 0px 6px;
	margin-top: 3px; 
	color:#999;
}
.login_div .error {
	color:#FF0000; 
	background-color:#ffeedd; 
	padding:0 5px;
	line-height:25px; 
	margin:3px 0;
	width:175px;
}
.login_div .agent{
width:195px; float:left; margin:10px 5px; border-left:1px solid #ddd; padding-left:15px;
}
.login_div .regist{
color:#3399FF; line-height:25px;
}
.login_div .login {
	color: #fff;
	background-color:#0596f6;
	padding: 2px 10px 2px 10px;
	margin-right:5px;
	margin-top:5px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-border-radius: 3px !important;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(54, 175, 255, 1);
	box-shadow: inset 0px 1px 0px 0px rgba(54, 175, 255, 1);
	text-shadow: 1px 1px 1px #666666;
	border: solid #2e89ff 1px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#0596f6), to(#008ce9));
	background: -moz-linear-gradient(top, #0596f6, #008ce9);
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#0596f6, endColorStr=#008ce9);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#0596f6, endColorStr=#008ce9);
	display: inline-block;
}
.login_div .login:hover {
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#008ce9), to(#0596f6));
	background: -moz-linear-gradient(top, #008ce9, #0596f6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#008ce9, endColorstr=#0596f6);
	padding: 2px 10px 2px 10px;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(54, 175, 255, 1);
	box-shadow: inset 0px 1px 0px 0px rgba(54, 175, 255, 1);
	border: solid #2e89ff 1px !important;
}
#header p a {
	margin-left:10px;
	color:#BAD8F5;
	text-decoration:none;
}
#header p a:hover {
	color:#fff;
	text-decoration:none;
}

#header_inner{ width:1002px; margin:0 auto;  position:relative;}
#header_inner img{ margin-left:20px; float:left;}
#header_inner p{ float:right; line-height:50px;}
#header_inner .inner_login{ position: absolute; top: 45px; z-index:1000;right: 120px;}





















/*#content {
	padding: 20px;
}*/
.footer {
	background:#0d3561;
	bottom:0;
	color:#99ccff;
	height:28px;
	font-size:12px;
	line-height:28px;
	position:absolute;
	text-align:center;
	width:100%;
}
.footer a {
	color:#fff;
	margin:0 5px;
/
}
.footer a:hover {
	color:#cae5ff;
	text-decoration:none;
}
/* 首页导航 */
.nav, .nav .btn, .nav_left, .nav_right, .nav_right_nav, .nav_left_nav {
	height:50px;
}
.nav {
	color:#fff;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:50px;
	overflow:hidden;
	position:relative;
	width:1000px;
}
.nav_position_middle {
	margin:0 auto;
	position:absolute;
	margin-left:-500px;
	left:50%;
}
.nav .btn, .nav img, .nav p {
	cursor:pointer;
}
.nav .btn {
	background:url(../images_v4/menu_btn.png) top center no-repeat;
	width:76px;
	line-height:20px;
	text-align:center;
	position:absolute;
	left:50%;
	margin-left:-38px;
	top:0;
	z-index:10;
}
.nav_left {
	width:500px;
	position:absolute;
	left:50%;
	margin-left:-500px;
	top:0;
	overflow:hidden;
	z-index:5;
}
.nav_right {
	width:500px;
	position:absolute;
	left:50%;
	top:0;
	overflow:hidden;
	z-index:5;
}
.nav_right_nav {
	width:500px;
	position:absolute;
	left:-340px;/*500(导航宽度)-160（导航预留宽度）*/
	top:0;
	color:#008ce9;
}
.nav_left_nav {
	width:500px;
	position:absolute;
	right:-340px;/*500(导航宽度)-160（导航预留宽度）*/
	top:0;
	color:#fff;
}
.nav_left_nav img, .nav_right_nav img {
	display:block;
	border:0 none;
}
.nav_left_nav img {
	float:left;
}
.nav_right_nav img {
	float:right;
}
.nav a {
	width:75px;
	height:50px;
	text-align:center;
	text-decoration:none;
	display:block;
}
.nav_left_nav div, .nav_right_nav div {
	width:470px;
}
.nav_left_nav div {
	float:left;
	background:#008ce9;
}
.nav_right_nav div {
	float:right;
	background:#e7e6e6;
}
.nav_left_nav a {
	float:left;
	color:#fff;
}
.nav_right_nav a {
	float:right;
	color:#008ce9;
}
.nav .frist_l, .nav .frist_r {
	margin:0;
	padding:0;
	height:50px;
	font-size:18px;
}
.nav .frist_l {
	width:110px;
	padding-left:20px;
	background:#008ce9;
	float:left;
}
.nav .frist_r {
	width:100px;
	padding-right:30px;
	background:#e7e6e6;
	float:right;
	text-align:right;
}
/* 翻页 */
#page nav {
	display: none;
}
/* 左侧foucs */
#foucs, #foucs2 {
	height:550px;
	overflow:hidden;
	position:absolute;
	top:50%;
	margin-top:-275px;
	z-index:1;
}
#foucs div.main, #foucs2 div.main {
	display:none;
}
#foucs .element, #foucs2 .element {
	display:none;
	position:absolute;
	width:996px;
	height:480px;
}
#foucs .navi, #foucs2 .navi {
	display:block;
	width:80px;
	height:80px;
	line-height:99em;
	overflow:hidden;
	background:url(../images_v4/arrow-btn.png) no-repeat;
	top:200px;
}
#foucs .left, #foucs2 .left {
	left:0;
	background-position:0 0;
}
#foucs .left:hover, #foucs2 .left:hover {
	background-position:0 -80px;
}
#foucs .right, #foucs2 .right {
	right:0px;
	background-position:-80px 0;
}
#foucs .right:hover, #foucs2 .right:hover {
	background-position:-80px -80px;
}
#foucs ul {
	list-style:none;
	width:500px;
	position:absolute;
	right:0;
	margin-right:-50px;
	height:50px;
	background: url(../images_v4/blue_line.gif) 50px 40px no-repeat #dfdede;
	bottom:0;
	line-height:50px;
}
#foucs ul li {
	list-style:none;
	float:left;
	width:100px;
	text-align:center;
	background:url(../images_v4/foucs_blue.gif) center 35px no-repeat;
	text-indent:-9999px;
}
#foucs li.active, #foucs2 li.active {
	background:url(../images_v4/foucs_on.gif) center 3px no-repeat;
}
#foucs2 ul {
	list-style:none;
	width:500px;
	position:absolute;
	left:0;
	margin-left:-50px;
	height:50px;
	background: url(../images_v4/gray_line.gif) 50px 40px no-repeat #006dd3;
	bottom:0;
	line-height:50px;
}
#foucs2 ul li {
	list-style:none;
	float:left;
	width:100px;
	text-align:center;
	background:url(../images_v4/foucs_gray.gif) center 35px no-repeat;
	text-indent:-9999px;
}
/*中间内容*/
.middle_left {
	position:absolute;
	top:50%;
	margin-top:-170px;
	left:100px;
	width:340px;
	height:340px;
}
.middle_right {
	position:absolute;
	top:50%;
	margin-top:-170px;
	right:100px;
	width:330px;
	height:340px;
}
 @media screen and (max-width: 1920px) {
 .middle_left, .middle_right {
width:360px;
height:360px;
top:50%;
margin-top:-180px;
}
 .middle_left {
left:80px;
}
 .middle_right {
right:80px;
}
 .middle_left img, .middle_right img {
width:360px;
height:360px;
}
}
@media screen and (max-width: 1440px) {
 .middle_left, .middle_right {
width:320px;
height:320px;
top:50%;
margin-top:-160px;
}
 .middle_left {
left:80px;
}
 .middle_right {
right:80px;
}
 .middle_left img, .middle_right img {
width:320px;
height:320px;
}
}
@media screen and (max-width: 1366px) {
 .middle_left, .middle_right {
width:280px;
height:280px;
top:50%;
margin-top:-140px;
}
 .middle_left {
left:80px;
}
 .middle_right {
right:80px;
}
 .middle_left img, .middle_right img {
width:280px;
height:280px;
}
}
@media screen and (max-width: 1280px) {
 .middle_left, .middle_right {
width:240px;
height:240px;
top:50%;
margin-top:-120px;
}
 .middle_left {
left:60px;
}
 .middle_right {
right:60px;
}
 .middle_left img, .middle_right img {
width:240px;
height:240px;
}
}
@media screen and (max-width: 1024px) {
 .middle_left, .middle_right {
width:200px;
height:200px;
top:50%;
margin-top:-100px;
}
 .middle_left {
left:50px;
}
 .middle_right {
right:50px;
}
 .middle_left img, .middle_right img {
width:200px;
height:200px;
}
}
@media screen and (max-width: 800px) {
 .middle_left, .middle_right {
width:0;
height:0;
}
 .middle_left img, .middle_right img {
width:0;
height:0;
}
}
/*左侧内容*/
.left_one {
	margin-top:125px;
	margin-left:198px;
}
.left_two {
	margin-top:120px;
	margin-left:185px;
}
.left_three {
	margin-top:113px;
	margin-left:114px;
}
.left_four {
	margin-top:113px;
	margin-left:163px;
}
.left_five {
	margin-top:110px;
	margin-left:123px;
}
/*右侧内容*/
.right_one {
	margin-top:95px;
	margin-left:200px;
}
.right_two {
	margin-top:112px;
	margin-left:191px;
}
.right_three {
	margin-top:80px;
	margin-left:110px;
}
.right_four {
	margin-top:125px;
	margin-left:36px;
}
.right_five {
	margin-top:111px;
	margin-left:223px;
}
